attrib -r /s /d

cd src

call mk.bat ar168g sip us
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat ar168g sip cn
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat ar168m sip cn
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat gp1266 sip cn
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat gp1266 iax2 us
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat gp2266 sip us
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat gp2266 sip cn
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat gf302 sip us
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat gf302 sip cn
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat ywh201 sip us
rem delay 2 seconds before next build
ping -n 3 localhost > nul

call mk.bat ywh201 sip cn

cd..
